Subject: bug#34288: closed (Re: bug#34288: Mention how to trigger ':' without filemane)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 22 Sep 2020 23:00:02 +0000

Your bug report

#34288: Mention how to trigger ':' without filemane

which was filed against the grep package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
34288: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=34288
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#34288: Mention how to trigger ':' without filemane
From: 積丹尼 Dan Jacobson <[email-masked]>
To: Paul Eggert <[email-masked]>
Cc: [email-masked]
Date: Wed, 23 Sep 2020 06:59:17 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

OK closing, because I don't exactly remember my main point either.

>>>>> "PE" == Paul Eggert <[email-masked]> writes:
PE> On 1/31/19 3:42 PM, 積丹尼 Dan Jacobson wrote:
PE> Unfortunately I don't understand this bug report. I don't know what
PE> the "it" is that people would want to figure out.

Subject: Mention how to trigger ':' without filemane
From: 積丹尼 Dan Jacobson <[email-masked]>
To: [email-masked]
Date: Fri, 01 Feb 2019 07:42:33 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Regarding (info "(grep) Context Line Control")

To get exactly this great output
$ seq 33|grep --context=4 --label= --with-filename 5$
without further tips on the page, the user won't figure it out.

Even worse, if the input is from a file, not stdin, even I can't figure
it out.

(P.S., to be sure we are both looking at the same thing
$ seq 33|grep --context=4 --label= --with-filename 5$|cksum
1444160178 105
)